<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Studio 13 Labs Presents:</title>
  <!-- Bootstrap Core CSS -->
  <link href="http://studio13labs.com/css/bootstrap.min.css" rel="stylesheet">
  <!-- Custom CSS -->
  <link href="http://studio13labs.com/css/studio13labs.css" rel="stylesheet">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <link rel='shortcut icon' href='http://52.8.28.234/images/13.ico' type='image/x-icon'/>
  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css">
  <!-- Main Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/dot.main.css">
  <!-- Responsive Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
  <!--Icon Font-->
  <link rel="stylesheet" media="screen" href="assets/fonts/font-awesome/font-awesome.min.css" />
  <!-- Extras -->
  <link rel="stylesheet" type="text/css" href="assets/extras/animate.css">
  <!-- jQuery Load -->
  <script src="assets/js/jquery-min.js"></script>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
</head>
<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://www.studio13labs.com/#">Home</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li>
          <a href="http://www.studio13labs.com/#about">Who We Are</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#services">What We Do</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#contact">Drop Us a Line</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/portfolio">Portfolio</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com:2368/blog">Blog</a>
        </li>
      </ul>
    </div>
    <!-- /.navbar-collapse -->
  </div>
  <!-- /.container -->
</nav>
<!-- Full Width Image Header -->
<header class="header-image">
  <div class="headline">
    <div class="container">
      <h1>Studio 13 </h1>
    </div>
  </div>
</header>
<body>
 <!-- feature Section Start -->
  <section id="features">
    <div class="container">
      <div class="row">
        <h1 class="title-small wow tada">DirectoryOnTap DOT</h1>
        <div class="col-md-12 text-center">
          <a class="btn btn-border btn-lg wow fadeInLeft animated" data-wow-offset="10" href="https://play.google.com/store/apps/details?id=com.myrooster.myroosterapp"><i class="fa fa-android"></i> Android</a>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-left text-right wow fadeInLeft animated" data-wow-offset="10">
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-heart-o"></i>
              </span>
              <div class="text">
                <h4>Directory App and More</h4>
                <p>Great for schools, churches, neighborhoods, sports teams, businesses, clubs and groups. Text up to 100 people without using a text service. Includes a community resource page. Efficient and Affordable.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-file-text-o"></i>
              </span>
              <div class="text">
                <h4>Optional Features and Processes</h4>
                <p>Advertising, an Opt Out Process (no additional charge), ongoing updates.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-folder-open"></i>
              </span>
              <div class="text">
                <h4>Customizable</h4>
                <p>one can create their own small groups. This notion of "Small Groups" allows you to create your own for instant communications.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="show-box wow fadeInDown animated" data-wow-offset="10">
            <div id="myCarousel" class="carousel slide" style="width: 300px; height:600px; margin: 0 auto;" data-ride="carousel" data-interval="5000">
              <!-- Indicators -->
              <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
                 </ol>
              <!-- Wrapper for slides -->
              <div class="carousel-inner" role="listbox">
                <div class="item active">
                  <img src="assets/img/features/DOTmaincopy.png" alt="Settings">
                </div>
                <div class="item">
                  <img src="assets/img/features/DOTmain.png" alt="Login">
                </div>
                <div class="item">
                  <img src="assets/img/features/DOT.png" alt="Menu">
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-right text-left wow fadeInRight animated" data-wow-offset="10">
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-power-off"></i>
              </span>
              <div class="text">
                <h4>Subscription</h4>
                <p>For one low price we manage the entire setup and update process. Ideal for large organizations or small companies</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-check"></i>
              </span>
              <div class="text">
                <h4>Secure</h4>
                <p>Login protects your privacy in the event of a lost or stolen phone, rest at ease knowing you comany data is secure</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-lightbulb-o"></i>
              </span>
              <div class="text">
                <h4>Stay connected</h4>
                <p>A simple way to stay in touch with all your groups and contacts in one convenient place</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Features Section Start -->
 <!-- Footer -->
 <footer>
   <div class="row">
     <div class="col-lg-12">
       <p>     Copyright &copy; Hounge Development 2015</p>
     </div>
   </div>
 </footer>
 <!-- Bootstrap JS -->
  <script src="assets/js/bootstrap.js"></script>
  <!-- WOW JS plugin for animation -->
  <script src="assets/js/wow.js"></script>
  <!-- All JS plugin Triggers -->
  <script src="assets/js/main.js"></script>
</body>
</html>